FASTAQ-DEINTERLEAVE(1)

NAME
fastaq_deinterleave - Splits interleaved paired file into two separate files

DESCRIPTION
usage: fastaq_deinterleave [options] <infile> <out_fwd> <out_rev>

Deinterleaves sequence file, so that reads are written alternately between two output files

  positional arguments:

infile
    Name of fasta/q file to be deinterleaved

out_fwd
    Name of output fasta/q file of forwards reads

out_rev
    Name of output fasta/q file of reverse reads

  options:

-h, --help
    show this help message and exit

--fasta_out
    Use this to write output as fasta (default is same as input)